libsane-hpaio-3.14.6-4.el6.1.i686.rpm


Advertisement

Description

libsane-hpaio - SANE driver for scanners in HP's multi-function devices

Property Value
Distribution CentOS 6
Repository CentOS i386
Package filename libsane-hpaio-3.14.6-4.el6.1.i686.rpm
Package name libsane-hpaio
Package version 3.14.6
Package release 4.el6.1
Package architecture i686
Package type rpm
Category System Environment/Daemons
Homepage http://hplip.sourceforge.net/
License GPLv2+
Maintainer -
Download size 88.71 KB
Installed size 158.20 KB
SANE driver for scanners in HP's multi-function devices (from HPOJ).

Alternatives

Package Version Architecture Repository
libsane-hpaio-3.14.6-4.el6.1.x86_64.rpm 3.14.6 x86_64 CentOS
libsane-hpaio - - -

Requires

Name Value
hplip-libs(x86-32) = 3.14.6-4.el6.1
libc.so.6(GLIBC_2.7) -
libcrypto.so.10 -
libcups.so.2 -
libdbus-1.so.3 -
libdl.so.2 -
libdl.so.2(GLIBC_2.0) -
libdl.so.2(GLIBC_2.1) -
libhpip.so.0 -
libhpmud.so.0 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
librt.so.1 -
rtld(GNU_HASH) -
sane-backends -

Provides

Name Value
libsane-hpaio = 3.14.6-4.el6.1
libsane-hpaio(x86-32) = 3.14.6-4.el6.1
libsane-hpaio.so.1 -

Obsoletes

Name Value
libsane-hpoj <= 0.91

Download

Type URL
Mirror mirror.centos.org
Binary Package libsane-hpaio-3.14.6-4.el6.1.i686.rpm
Source Package hplip-3.14.6-4.el6.1.src.rpm

Install Howto

Install libsane-hpaio rpm package:

# yum install libsane-hpaio

Files

Path
/etc/sane.d/dll.d/hpaio
/usr/lib/sane/libsane-hpaio.so
/usr/lib/sane/libsane-hpaio.so.1
/usr/lib/sane/libsane-hpaio.so.1.0.0

Changelog

2016-05-18 - Jiri Popelka <jpopelka@redhat.com> - 3.14.6-4.1
- rebuilt
2016-05-18 - Jiri Popelka <jpopelka@redhat.com> - 3.14.6-4
- hp/hpfax backends crash when no USB is available (bug #1297095).
2015-01-21 - Tim Waugh <twugh@redhat.com> 3.14.6-3
- Fixes from Fedora:
- Fixed incorrect name in function call in makeURI when a parallel
port device is used (bug #1159161).
- Fixed uses of strncpy throughout.
2015-01-21 - Tim Waugh <twugh@redhat.com> 3.14.6-2
- Fixes from re-base:
- restore update-desktop-database scriptlets
- no need to ship /run/hplip
2015-01-21 - Tim Waugh <twugh@redhat.com> 3.14.6-1
- Re-based to 3.14.6 (bug #1077121, bug #682814).
- Fixed use of uninitialized value (bug #876066).
2014-04-07 - Tim Waugh <twugh@redhat.com> 3.12.4-6
- Move udev rules to /lib/udev/rules.d (bug #905143).
2013-09-12 - Tim Waugh <twaugh@redhat.com> - 3.12.4-5
- Applied patch to avoid unix-process authorization subject when using
polkit as it is racy (CVE-2013-4325).
2013-01-22 - Tim Waugh <twaugh@redhat.com> - 3.12.4-4
- Applied patch to fix CVE-2013-0200, temporary file vulnerability
(bug #902163).
- Fixed hpijs-marker-supply patch.
2012-11-22 - Tim Waugh <twaugh@redhat.com> - 3.12.4-3
- Make 'hp-check' check for hpaio set-up correctly (bug #683007).
2012-08-24 - Tim Waugh <twaugh@redhat.com> - 3.12.4-2
- Added more fixes from Fedora (bug #731900).

See Also

Package Description
libselinux-2.0.94-7.el6.i686.rpm SELinux library and simple utilities
libselinux-devel-2.0.94-7.el6.i686.rpm Header files and libraries used to build SELinux
libselinux-python-2.0.94-7.el6.i686.rpm SELinux python bindings for libselinux
libselinux-ruby-2.0.94-7.el6.i686.rpm SELinux ruby bindings for libselinux
libselinux-static-2.0.94-7.el6.i686.rpm Static libraries used to build SELinux
libselinux-utils-2.0.94-7.el6.i686.rpm SELinux libselinux utilies
libsemanage-2.0.43-5.1.el6.i686.rpm SELinux binary policy manipulation library
libsemanage-devel-2.0.43-5.1.el6.i686.rpm Header files and libraries used to build policy manipulation tools
libsemanage-python-2.0.43-5.1.el6.i686.rpm semanage python bindings for libsemanage
libsemanage-static-2.0.43-5.1.el6.i686.rpm Static library used to build policy manipulation tools
libsepol-2.0.41-4.el6.i686.rpm SELinux binary policy manipulation library
libsepol-devel-2.0.41-4.el6.i686.rpm Header files and libraries used to build policy manipulation tools
libsepol-static-2.0.41-4.el6.i686.rpm static libraries used to build policy manipulation tools
libsexy-0.1.11-13.el6.i686.rpm Funky fresh graphical widgets for GTK+ 2
libsexy-devel-0.1.11-13.el6.i686.rpm Development files for libsexy
Advertisement
Advertisement